services:
  st-example:
    image: ${HARBOR_REGISTRY}/${HARBOR_PROJECT}/${IMAGE_NAME}:${IMAGE_TAG:-latest}
    container_name: st-example
    restart: always
    ports:
      - "8888:8888"
    environment:
      TZ: Asia/Shanghai
